Bug 139992 - No module named Ft.Lib.Uri
Summary: No module named Ft.Lib.Uri
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-httpd   
(Show other bugs)
Version: rawhide
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Phil Knirsch
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-11-19 05:53 UTC by Ivan Gyurdiev
Modified: 2015-03-05 01:14 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-12-23 03:55:21 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ivan Gyurdiev 2004-11-19 05:53:48 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.5)
Gecko/20041114 Firefox/1.0

Description of problem:
[root@cobra conf.d]# system-config-httpd
Traceback (most recent call last):
  File "/usr/share/system-config-httpd/ApacheConf.py", line 50, in ?
    import ApacheGizmo
  File "/usr/share/system-config-httpd/ApacheGizmo.py", line 36, in ?
    import ApacheBase
  File "/usr/share/system-config-httpd/ApacheBase.py", line 9, in ?
    from Ft.Lib.Uri import OsPathToUri
ImportError: No module named Ft.Lib.Uri


Version-Release number of selected component (if applicable):
system-config-httpd-1.3.1-1

How reproducible:
Always

Steps to Reproduce:
See summary.
    

Additional info:

Comment 1 Ivan Gyurdiev 2004-12-23 03:55:21 UTC
Can no longer reproduce


Note You need to log in before you can comment on or make changes to this bug.